Vagrant.configure("2") do |config|
    config.vm.box = "ubuntu/focal64"
    config.vm.network "forwarded_port", guest: 80, host: 10080
    config.vm.network "forwarded_port", guest: 443, host: 10443
    config.vm.network "forwarded_port", guest: 3306, host: 13306
    config.vm.provision :shell, path: "devel/setup-devbox.sh"
end
